package intrinsic.flash.data;

public class SQLResult extends Object {

	/** Accessors */
	public intrinsic.Array data;
	public boolean complete;
	public double lastInsertRowID;
	public double rowsAffected;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public SQLResult() {
}

public SQLResult(Object arg0) {
}

public SQLResult(Object arg0, Object arg1) {
}

public SQLResult(Object arg0, Object arg1, Object arg2) {
}

public SQLResult(Object arg0, Object arg1, Object arg2, Object arg3) {
}


/** Static Methods */

/** Methods */

}
